Subject: [karp] Draft - PIM Gap Analysis - "extra license"

From: RJ Atkinson <[email-masked]>
Date: Thu, 28 Jul 2011 09:50:24 -0400

Earlier, Joel Halpern wrote:
> The presentation on the PIM Gap Analysis discussed, as one of the gaps, 
> that some vendors charge more for IPSec on some products.
> This is alluded to in the text.
> 
> The chairs opinion, and the rough consensus of the room, 
> is that discussions of vendor charging should not be included in the document.
> Including this is a bad idea since business may engage in whatever business 
> practices they choose, relative to any products.
> We need to focus on the technical limitations of the current state.
> 
> This note is to determine whether the mailing list agrees with that.
> 
> Please comment promptly. We expect to direct the authors to remove the text
> if they wish the document to be considered as a working group document.

Agreed.  

Discussion of "business practices" and their potential impacts 
are never properly within scope for IETF consideration, since
the IETF is a technical body.  Therefore, all such discussions 
need to be entirely excluded from all KARP documents.

Yours,

Ran